OpenVDB 11.0.0

Loading...
Searching...
No Matches
Public Member Functions | List of all members
InternalNode< _ChildNodeType, Log2Dim >::TopologyDifference< OtherInternalNode >::B Struct Reference

`#include <openvdb/tree/InternalNode.h>`

## Public Member Functions
void | operator() (W &tV, const W &sC, const W &sV, const W &tC) const

## Member Function Documentation

## ◆ operator()()

template<typename _ChildNodeType , Index Log2Dim>
template<typename OtherInternalNode >

void operator() | ( | W & | tV,
|  | const W & | sC,
|  | const W & | sV,
|  | const W & | tC ) const
| inline